import React from 'react';
export default function SdCardAlertFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M445-289h70v-70h-70zm7-143h60v-205h-60zM800-80H160v-561l239-239h401z" })));
}
